body {
  font-family: 'Open Sans', sans-serif;
  color:#555555;
}

a {
  color: #22ae60;
}

a:hover, a:focus {
  color: #22ae60;
}

h2 {
  font-weight: 200;
  line-height: 46px;
}

h1 {
  font-weight: 100;
  font-size: 48px;
  line-height: 60px;
}

.nav > li > a:hover, .nav > li > a:focus {
  background-color: transparent;
  padding-bottom:13px;
  color: #22ae60;
}

.navbar-toggle .icon-bar {
  background-color: #d0d2d3;
}

.navbar-toggle {
    margin-top:20px;
    border-color: #d0d2d3;
}

.navbar {
  margin-top:15px;
}

.highlight {
  color: #22ae60;
}

.btn-primary {
  background-color: #22ae60;
  border-color: #1C9552;
}

/* Outlined Buttons */
.btn-outline {
  background-color: transparent;
  color: inherit;
  transition: all .5s;
}

.btn-primary.btn-outline {
    color: #22ae60;
    border-color: #22ae60;
}

.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus {
    color: #555555 !important;
    border-color: #22ae60;
}

.btn-primary:focus, .btn-primary.focus {
  background-color: #fff;
  border-color: #1C9552;
  color: #1C9552;
}

.btn:active {
  background-color: #22ae60 !important;
  border-color: #1C9552 !important;
}

.btn-success.btn-outline {
    color: #5cb85c;
}

.btn-info.btn-outline {
    color: #5bc0de;
}

.btn-warning.btn-outline {
    color: #f0ad4e;
}

.btn-danger.btn-outline {
    color: #d9534f;
}

.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
    color: #fff;
}

/* Customer CSS */
.standard-nav-link {
  color:#555555;
}

.btn-nav-right {
  padding:6px 12px !important;
  margin-top:8px !important;
  margin-left:15px !important;
}

.img-responsive.img-center {
  margin: 0 auto;
}

/* Homepage */
.cta {
  text-align: center;
  margin-top:100px;
  margin-bottom:80px;
}
.cta h1 {
  font-weight: 100;
  font-size: 48px;
  line-height: 60px;
}

/*.cta p {
  font-size: 20px;
  color:#8E8E8E;
  font-weight: 100;
}*/

/* Quotes */
.quote {
  padding:20px 0;
  text-align: center;
}

.quote blockquote {
  font-size: 20px;
  font-weight: 200;
  line-height: 32px;
  border: none;
}

.work-testimonial-avatar {
  display: inline-block;
  border-radius: 50%;
  background: #eeeeee;
  height: 60px;
  overflow: hidden;
  width: 60px;
  vertical-align: middle;
}

.work-testimonial-avatar img {
  max-width: 60px;
}

.work-project {
  margin-top:80px;
  max-height: 400px;
  overflow: hidden;
}

.work-testimonial-name {
  display: inline-block;
  font-size: 1em;
  opacity: 0.6;
  margin-left: 0.6em;
}

.work-project-description {
  padding:10px 0;
  padding-bottom:20px;
  opacity: 0.6;
}

.app-footer {
  border-top:1px solid #eee;
  background-color: #f9f9f9;
  padding-top:60px;
  padding-bottom:60px;
  line-height: 28px;
}

.app-footer h6 {
  font-size: 16px;
  color:#9B9B9B;
}

.sub-nav-links {
  padding-bottom:20px;
}

.sub-nav-links a {
  padding:0 20px;
  font-size: 1.1em;
  font-weight: 100;
}

.tag-head.main-header {
  height:30vh !important;
  min-height: 300px !important;
}

.pagination {
  width:100% !important;
}

@media screen and (max-width: 768px) {
  .sub-nav-links a {
    padding:0 15px;
    font-size: 1em;
    font-weight: 100;
  }

  .tag-head.main-header {
    height:20vh !important;
  }
}

@media only screen and (max-width: 640px) {
  .btn-nav-right {
    margin-right:15px;
    margin-left:15px;
  }
}
